<html>
<body>

<h2>Register Party here</h2>

<form action="AddPartyServlet">
<table>
    <tr>
         Enter the partyId:
        <input type="number" name="partyId">
    </tr>
    <br>
    <tr>
        Enter the partyName:
        <input type="text" name="partyName">
    </tr>
    <br>
    <tr>
        Enter the partySymbol:
        <input type="text" name="partySymbol">
    </tr>
    <br>
    <tr>
        Enter the partySlogan:
        <input type="text" name="partySlogan">
    </tr>

</table>
<br>
    <input type="submit" name="SUBMIT"><input type="reset" name="RESET">
</form >
</body>
</html>
